#nav { 
 	clear: both; 
} 
 
 
 /* Navigation toggles 
 --------------------------------------------- */ 
 
 
 .sub-menu-toggle, 
 .menu-toggle { 
 	display: none; 
 	visibility: hidden; 
 } 
 
 
 /* Navigation toggles - Ensure Menu Displays when Scaled Up 
 --------------------------------------------- */ 
 
 
 @media only screen and (min-width: 786px) { 

     body { font-size: 20px; }

      #nav { 
 		display: block !important; 
      } 

 } 
 
 
 /* Navigation toggles - Mobile (Change max width as you see fit) 
 --------------------------------------------- */ 
 
 
 @media only screen and (max-width: 785px) { 

       #header, #nav, #footer {
                min-width: 300px; 
      }
      .wrap, #content-sidebar-wrap, #footer .info div, #footer .credit > div, .home_footer .bio {
                 min-width: 300px;
                 width: 100%;
      }
      .home_footer .recent_post { min-width: 300px; width: 100%; }

      #nav .genesis-nav-menu > li {
                display: block; 
                padding: 10px;
                background: #fff;
       }
      #nav .genesis-nav-menu > li a {
               text-align: left;
      }
      #nav button { border-bottom: 0px; }

      #nav .genesis-nav-menu > li:hover > .sub-menu { display: none; }
 
 	.menu-toggle, 
 	.sub-menu-toggle { 
 		display: block; 
 		font-size: 20px; 
 		font-weight: 700; 
 		margin: 0 auto; 
 		overflow: hidden; 
 		padding: 20px; 
 		padding: 2rem; 
 		text-align: center; 
 		visibility: visible; 
 	} 
 
 
 	button.menu-toggle, 
 	button.sub-menu-toggle { 
 		background-color: transparent; 
 		color: #999; 
 	} 
 
 
 	.sub-menu-toggle { 
 		padding: 18px; 
 		padding: 2px 10px; 
 		position: absolute; 
 		left:-10px; 
 		top: 0px; 
                font-size: 20px;
                height: auto;
 	} 
 
 
 	.menu-toggle:before { 
 		content: "MENU"; 
 	} 
 
 
 	.menu-toggle.activated:before { 
 		content: "\2191"; 
 	} 
 

 	.sub-menu-toggle:before { 
 		content: "+"; 
 	} 
 
 
 	.sub-menu-toggle.activated:before { 
 		content: "-"; 
 	} 
 
 
 	#nav { 
 		display: none; 
 		position: relative; 
 	} 
 
 
 	.genesis-nav-menu .menu-item { 
 		background-color: #f5f5f5; 
 		display: block; 
 		position: relative; 
 		text-align: left; 
 	} 
 
 
 	.genesis-nav-menu .menu-item:hover { 
 		position: relative; 
 	} 
 
 
 	.genesis-nav-menu .sub-menu { 
 		clear: both; 
 		display: none; 
 		opacity: 1; 
 		position: static; 
 		width: 100%; 
 	} 
 
 
 	.genesis-nav-menu .sub-menu a { 
 		border-left: 0; 
 		position: relative; 
 		width: auto; 
 	} 
 

 	.genesis-nav-menu .sub-menu .sub-menu { 
 		margin: 0; 
 	} 
 
 
 	.genesis-nav-menu .sub-menu .sub-menu a { 
 		background-color: #f5f5f5; 
 		padding-left: 30px; 
 	} 
 
 
 	.genesis-nav-menu .sub-menu .sub-menu .sub-menu a { 
 		background-color: #fff; 
 		padding-left: 40px; 
 	} 
 
 
 	.nav-primary a:hover, 
 	.nav-primary .current-menu-item > a { 
 		color: #333; 
 	} 

       #header #title-area, #header .joy, #header .widget-area {   display: block; width: 100%; text-align: center;  }
       #header .widget-area .sfsiplus_norm_row  { text-align: center !important; margin-top: 10px; }
 
       #content-sidebar-wrap #content { width: 100%; float: none; }
       #content-sidebar-wrap #sidebar { min-width: 385px; width: 100%; float: none; max-width: 100%;  }
      .ad { display: none; }
      #title-area #description { border-left: 0px; }
      .home_footer .recent_post .rpost { width: 50%; }

 } 
